
.company-info {
    padding-top: 3.25rem;
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    margin-bottom: 4rem;
  }

  .company-section .company-info  {
    padding-right: 0;
  }
  
  .info-item {
    border-bottom: 1px solid #707070;
    padding-bottom: 1.6rem;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }

  .info-item p {
    font-size: 1.125rem;
font-style: normal;
font-weight: 500;
line-height: 1.875rem; /* 166.667% */
letter-spacing: 0.045rem;
  }
  
  
  .info-item  h2 {
    color: #00547D;
    width: calc(270px + 7rem );
    flex-shrink: 0;
    text-align: left;
    padding-left: 7rem;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.875rem; /* 166.667% */
    letter-spacing: 0.045rem;

  }
  
  .info-item h3 {
    font-size: 1.1rem;
    margin-bottom: 0.2rem;
    font-weight: 500;
  }
  
  .info-item p {
    margin-bottom: 0.5rem;
  }
  .location-inner p {
    margin-bottom: 0.2rem;
  } 
  
  .business-content {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  .location-content {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  .sales-content {
    display: flex;
    flex-direction: column;

  }
  .service-group ul {
    list-style: none;
  }
  
  .service-group li {
    margin-bottom: 0.5rem;
  }
  
  /* Access Section Styles */
  .access-section {
    padding-top: 2rem;
  }
  

  
  .access-title {
    text-align: center;
    color: var(--primary-color);
    font-size: 2.5rem;
    margin-bottom: 0.5rem;
  }
  
  .access-subtitle {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 3rem;
  }
  
  .office-info {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 1rem;
  }
  
  .office-title {
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem;
  }
  
  .office-title h2 {
    color: #00547D;
font-size: 1.375rem;
font-style: normal;
font-weight: 700;
line-height: 2.5rem; /* 181.818% */
letter-spacing: 0.055rem;
  }
  .vertical-line {
    width: .3rem;
    height: 1.8rem;
    background-color: #00547D;
    margin-right: 0.75rem;
  }

  .vertical-line h4 {
    color: #00547D;
font-size: 1.375rem;
font-weight: 700;
line-height: 2.5rem; /* 181.818% */
letter-spacing: 0.055rem;
  }

  .office-details p {
    color: #011018;
font-size: 1.125rem;
font-style: normal;
font-weight: 500;
line-height: 1.875rem; /* 166.667% */
letter-spacing: 0.045rem;
  }
  
  /* 新しいレイアウト用のスタイル */
  .office-content {
    display: flex;
    gap: 4rem;
    align-items: flex-start;
    justify-content: center;
  }
  
  .office-details {
    width: 50%;
    margin-top: .3rem;
  }
  
  .route {
    margin-top: 1rem;
  }
  
  .map-link {
    display: inline-block;
    color: var(--primary-color);
    text-decoration: none;
    margin-top: 1rem;
    border-bottom: 1px solid var(--primary-color);
  }
  
  .map-link:hover {
    opacity: 0.8;
  }
  
  .map-container {
    width: 50%;
    height: 20rem;
  }
  
  .map-container iframe {
    width: 100%;
    height: 100%;
    border: 0;
  }
  
  .otherPage-section .cards-grid {
    margin-bottom: 8.76rem;
  }

  @media (max-width: 1024px) {

    .info-item  h2 {
        color: #00547D;
        width: calc(200px + 2rem );
        padding-left: 2rem;
      }
  }
  
  @media (max-width: 768px) {
  
    .info-item {
      flex-direction: column;
      padding-bottom: 1.25rem;
    }
    .company-info {
        gap: 1.25rem;
    }
  
    .info-item h3 {
      font-size: 1rem;
      text-align: left;
    }
  .service-group {
    padding-left: .7rem;
  }
    .service-group ul {
      padding-left: 1rem;
      text-align: left;

    }

    .info-item p {
        padding-left: .7rem;
        text-align: start;
        margin-bottom: 0;
    }
    .info-item h2 {
        width: 100%;
        font-size: 1.1rem;
        padding-left: .7rem;
    }

    .office-title h2 {
        font-size: 1.25rem;
        font-style: normal;
        font-weight: 700;
        line-height: 2.5rem; /* 200% */
        letter-spacing: 0.05rem;
    }


  
    .access-title {
      font-size: 2rem;
    }
  
    /* モバイル用のレイアウト調整 */
    .office-content {
      flex-direction: column-reverse;
      gap: 3rem;
    }
  
    .office-details {
      width: 100%;
      margin-bottom: 0;
      padding: 0 1.25rem;
    }

    .office-title {
        margin-bottom: 1.25rem;
    }
  
    .map-container {
      width: 100%;
      height: 15rem;
    }
    .location-content {
      padding-left: .7rem;
    }
    .card.corporate-card {
        height: 18rem;
    }

  }



  /* リンクカード */

#corporate-card.card-link-wrapper{
    grid-column: 1 / -1;
}